<?xml version="1.0" encoding="utf-8"?>
<com.lihang.ShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layout_business_info"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_7"
    android:layout_marginTop="@dimen/dp_5"
    android:layout_marginRight="@dimen/dp_7"
    app:hl_cornerRadius="@dimen/dp_8"
    app:hl_dy="@dimen/main_shadow_dy"
    app:hl_shadowBackColor="@color/white"
    app:hl_shadowColor="@color/shadow_color"
    app:hl_shadowLimit="@dimen/main_shadow_limit">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_daily_business_statement_title"
                style="@style/main_daily_business_statement_title"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_weight="1"
                android:text="每日營業詳情" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_replace"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_restaurant_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="@dimen/dp_20"
                android:layout_marginBottom="@dimen/dp_10"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:text="餐廳名稱"
                android:textColor="#3c3c3c"
                android:textSize="@dimen/dp_16" />

            <include
                layout="@layout/include_horizontal_color_e8_dividing_line"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_0_5"
                android:layout_marginTop="@dimen/dp_10" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_business_details"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </LinearLayout>
    </LinearLayout>
</com.lihang.ShadowLayout>